/* 
    Document   : m2mmonitoreo
    Created on : 14/06/2010, 12:07:21
    Author     : lucas
    Description:
        Skin M2M Monitoreo para el sistema de seguimiento satelital M2M Monitoreo Satelital
*/

a, a:visited, h6{
    color: #214478;
    font-weight: bold;
    text-decoration: none;
}

.a-clear{
    font-weight: normal !important;
    color: #162C4E !important;
}

h6 {
    cursor: pointer;
    font-size: 12px;
    display: inline;
}

a:hover, h6:hover {
    text-decoration: underline;
}

#pagination{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0.5em;
}

a.pageNumber{
    font-weight: bold;
    font-size: 14px;
    background-color: #999999;
    color: white;
    padding: 0.3em;
}

a.selectedPage{
    font-weight: bolder;
    font-size: 16px;
    background-color: #666666;
    color: #fcefa1;
}

img {
    border:0;
}

img.imgButton:hover {
    opacity: 0.5;
    filter: alpha(opcity=50); /*IE*/
    cursor: pointer;
}

input {
    border: 1px solid silver;
}

button, .smt-contacto, .smt-add, div#loginForm input#btn_iniciar, 
.btn-simple, .btn-simple-confirm, .link-selector-cell {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

button:focus, .smt-add:focus, .smt-contacto:focus, div#loginForm input#btn_iniciar:focus,
.btn-simple:focus, .btn-simple-confirm:focus, .link-selector div a:focus div {
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

button.btn_newAutomatic{
    height: 32px;
    width: auto;
    -webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    text-decoration:none;
    text-align: right;
    display:inline-block;
    color: #008c00;    
    padding: 0 16px;
    background-color: white;
    box-shadow: none;
}

button.btn_newAutomatic:hover{
    background-color: #e6e6e6;
}

button.btn_newAutomatic:focus{
    background-color: #cccccc;
}

button.btn_new{
    height: 32px;
    width: auto;
    -webkit-border-radius: 16px; 
    -moz-border-radius: 16px;
    border-radius: 16px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif; 
    text-decoration:none; 
    display:inline-block;
    text-align: right;
    color: white;
    padding: 0px 16px;
    background-color: #147efa;
}
button.btn_new:hover{
    background-color: #056be1;
}

button.btn_siap{
    height: 32px;
    width: auto;
    -webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    text-decoration:none;
    text-align: center;
    display:inline-block;
    color: #5EBBD7;
    background-color: white;
    box-shadow: none;
    padding: 0 16px;
}
button.btn_siap:hover{
    background-color: #e6e6e6;
}

button.btn_siap:focus{
    background-color: #cccccc;
}

button.btn_submit, .dialog button {
    padding: 0 16px;
    width: auto;
    -webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    text-decoration: none;
    display: inline-block;
    color: white;
    background-color: #4ba614;
}
button.btn_submit:hover, .dialog button:hover {
    background-color: #3f8811;
}

button.btn_mail{
    height: 32px;
    width: auto;
    border:1px solid #34740e; 
    -webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    text-decoration:none;
    display:inline-block;
    text-align: right;
    color: #008080;
    background-color: white;
    box-shadow: none;
    padding: 0 16px;
}

button.btn_mail:hover{
    background-color: #e6e6e6;
}

button.btn_mail:focus{
    background-color: #cccccc;
}

button.btn_cancel{
    height: 32px;
    width: auto;    
    text-decoration: none; 
    display: inline-block;
    color: #a90329;
    background-color: white;
    box-shadow: none;
    padding: 0 16px;
    border-radius: 16px;
}
button.btn_cancel:hover{
    background-color: #e6e6e6;
}

button.btn_cancel:focus{
    background-color: #cccccc;
}

button.btn_new_subcategoria{
    height: 32px;
    width: auto;
    border-radius: 16px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif; 
    text-decoration:none; 
    display:inline-block;
    color: white;
    background-color: #3093c7; 
    padding: 0px 16px;
}

button.btn_new_subcategoria:hover {
    background-color: #2879a4;
}

button.btn_new_categoria{
    height: 32px;
    width: auto;
    border-radius: 16px !important;
    font-size:12px;
    font-family:arial, helvetica, sans-serif; 
    text-decoration:none; 
    display:inline-block;
    color: white;
    background-color: #14CF06; 
    padding: 0px 16px;
}

button.btn_new_categoria:hover {
    background-color: #11ad05;
}

button.btn_mercado_pago{
    height: 32px;
    width: auto;
    -webkit-border-radius: 16px !important; 
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    text-decoration:none;
    text-align: right;
    display:inline-block;
    padding: 0 16px;
    color: #0F70B6;
    background-color: white;
    box-shadow: none;
}
button.btn_mercado_pago:hover{
    background-color: #e6e6e6;
}

button.btn_mercado_pago:focus{
    background-color: #cccccc;
}

.img_alarm {
    background: transparent url(../../images/alarm.png) no-repeat center;
    box-shadow: none;
}

.img_helpButton {
    background: transparent url(../../images/help_32.png) no-repeat center;
    box-shadow: none;
}

.img_backButton {
    background: transparent url(../../images/back_32.png) no-repeat center;
    box-shadow: none;
}

.img_kmRecorridos {
    background: transparent url(../../images/kmRecorridos_32.png) no-repeat center;
    box-shadow: none;
}

.img_newButton {
    background: transparent url(../../images/new_32.png) no-repeat center;
    box-shadow: none;
}

.img_mapButton {
    background: transparent url(../../images/map_32.png) no-repeat center;
    box-shadow: none;
}

.img_multimapButton {
    background: transparent url(../../images/multi-map.png) no-repeat center;
    box-shadow: none;
}

.img_acceptButton {
    background: transparent url(../../images/tick_32.png) no-repeat center;
    box-shadow: none;
}

.img_traceRouteButton {
    background: transparent url(../../images/route_trace.png) no-repeat center;
    box-shadow: none;
}

.img_printButton {
    background: transparent url(../../images/printer_32.png) no-repeat center;
    box-shadow: none;
}

.imgResetClaveButton {
    background: transparent url(../../images/reset_key_32.png) no-repeat center;
    box-shadow: none;
}

.img_excelButton {
    background: transparent url(../../images/excel_logo_16.png) no-repeat center;
    box-shadow: none;
}

.img_alarm:hover, .img_helpButton:hover, .img_backButton:hover, .img_kmRecorridos:hover, 
.img_newButton:hover, .img_mapButton:hover, .img_multimapButton:hover, .img_acceptButton:hover,
.img_traceRouteButton:hover, .img_printButton:hover, .imgResetClaveButton:hover, .img_excelButton:hover {
    opacity: 0.5;
}

.img_alarm:focus, .img_helpButton:focus, .img_backButton:focus, .img_kmRecorridos:focus, 
.img_newButton:focus, .img_mapButton:focus, .img_multimapButton:focus, .img_acceptButton:focus,
.img_traceRouteButton:focus, .img_printButton:focus, .imgResetClaveButton:focus, .img_excelButton:focus {
    box-shadow: none;
    opacity: 0.4;
}

ul.detailList li span {
    color: black;
    display: block;
    font-size: 10px;
    margin-top: 8px;
    padding-bottom: 2px;
}

ul.detailList li span label{
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #4169E1;
    padding: 2px;
    border: 1px solid silver;
}

ul.detailList li span label:hover {
    background-color: #FFEFEF;
}

ul.overLabel li input {
    display: block;
}

ul.error_message {
    border: 1px solid red;
    background-color: #FFE4E1;
    padding: 5px;
    margin: 5px 0px;
    list-style: none;
}

.img__mp__16 {
    width: auto;
    height: 16px;
}

.detailTable{
    margin: 0 auto;
}

.detailTable td{
    padding-right: 10px;
    padding-left: 10px;
}

.frameShadow {
    border-bottom: #C0C0C0 solid 1px;
    border-right: #C0C0C0 solid 1px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.ctrl_layoutLeft {
    float: left;
}

.ctrl_layoutRight {
    float: right;
}

/*
 * #### Toolbar ####
*/
div.ctrl_toolbar {
    /*background: url(../../images/tbar_shadow.png) repeat-x top left;*/
    height: 42px;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    margin-top: 2px;    
}

div.ctrl_toolbar ul {
    list-style-type: none;
    margin: 0px;
    padding: 15px 10px 0px 10px;
    width: 100%;
}

div.ctrl_toolbar ul li {
    display: inline;
}

div.ctrl_toolbar ul li * {
    margin: 0px 2px;
}

div.ctrl_toolbar ul li button, button.ctrl_tbarButton {
    cursor:pointer;
    margin-top: -5px;
    border:none;
}

div.ctrl_toolbar ul li button i, button.ctrl_tbarButton i {
    margin-right: 5px;
}

div.ctrl_toolbar ul li .ctrl_tbarButton {
    margin-top: -10px;
    vertical-align: top;
}

div.ctrl_toolbar ul li .ctrl_tbarSeparator {
    margin-top: -5px;
    vertical-align: top;
}

.ctrl_tbarButton {
    border: 0px;
    font-weight: bold;
    height: 32px;
    width: 32px;    
}

.ctrl_tbarLink {
    cursor: pointer;
}

/*
 * #### SliderFrame ####
*/

div.ctrl_sliderFrame {
    margin-top: 20px;
}

div.ctrl_sliderFrameHead {
    height: 35px;
    background-color: #EFFBF2 !important; 
    border: 1px solid #89B200 !important;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameTitle {
    display: inline;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameTitle * {
    vertical-align: middle;
    margin-right: 3px;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameTitle:first-child span {
    font-size: 14px;
    font-weight: bold;
    color: #214478;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameInfo {
    display: inline;
    float:right;
    margin-right: 10px;
    margin-top: 10px;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameInfo * {
    margin-left: 5px;
    vertical-align: top;
}

div.ctrl_sliderFrameHead .ctrl_sliderFrameInfo img {
    margin-top: -8px;
}

div.ctrl_sliderFrameDetail {
    overflow: auto;
}

.ctrl_dragdrop{
    border: 2px solid #999;
    width:440px;
    margin: 0 auto;
    overflow:hidden;
}

.ctrl_dragdrop div.leftList{
    float: left;
}

.ctrl_dragdrop div.rightList{
    float: right;
}

.ctrl_dragdrop div p{
    margin: 1em 1em 0 1em;
    text-align: center;
    font-weight: bold;
}

.ctrl_dragdrop div ul {
    list-style-type:none;
    margin:1em;
    border:1px solid #999;
    background:#ccc;
    padding:1em;
    min-height:100px;
    width:170px;
}

.ctrl_dragdrop div ul li {
    cursor:move;
    display:block;
    border:1px inset #999;
    background:#fff;
    width:150px;
    padding:5px 10px;
    margin:0 0 2px 0 !important;
}


.ctrl_dragdrop .pholder{ /* Sector donde se ubicará el item */
    clear:none;
    list-style-type:none;
    border:2px dotted #999;
    width:146px;
    background:transparent;
}

.ctrl_dragdrop .helper{ /* Item en movimiento*/
    cursor:move;
    display:block;
    border: 2px solid #000;
    opacity: 0.8;
    background:#EEE; /* Color más oscuro que el blanco default*/
    font-weight:bold;
    width:170px;
    padding:5px 10px
}

.ctrl_AutoCompleteCombo button{
    width: 20px;
    margin-left: -2px;
    height: 22px;
    vertical-align: top;
    border: solid #BBB 1px;
}
.ctrl_AutoCompleteCombo button:hover{
    opacity: 0.75;
}
.ctrl_AutoCompleteCombo button img{
    text-align: center;
    vertical-align: middle;
    margin: -2px 0px 0px -2px;
}

.ctrl_MultiCheckbox {
    display: inline-table;
    border: 1px solid #BBB;
}

.ctrl_MultiCheckbox#mcb_motivos {
    width: 100%;
}

.ctrl_MultiCheckbox#mcb_motivos .ctrl_MultiCheckbox_row{
    display: inherit;
}

.ctrl_MultiCheckbox_row {
    display: table-row;
}
.ctrl_MultiCheckbox_row:nth-child(2n) {
    background-color: #EEE;
}
.ctrl_MultiCheckbox_row:nth-child(2n+1) {
}
.ctrl_MultiCheckbox_row label {
    display: table-cell;
    text-align: left !important;
    width: 160px !important;
    padding: 5px !important;
}
.ctrl_MultiCheckbox_row label.disabled {
    color: gray;
}
.ctrl_MultiCheckbox_row input {
    display: table-cell;
    margin: 5px 5px 5px 0;
}

ul.ctrl_splitPanel {
    list-style-type: none;
}

ul.ctrl_splitPanel li.borderSpacing {
    border: 2px solid silver;
    padding: 10px;
}

ul.ctrl_splitPanel li div.silverBack {
    background-color: white;
    padding: 10px;
}

/*
 * #### Forms ####
*/
.frm_inlineRow{
    clear: both;
}
.frm_container div.frm_inlineRow, .frm_container div.frm_inlineGroup {
    margin: 10px 0px;
}

.frm_container div.frm_inlineRow > label, .frm_container div.frm_inlineGroup label {
    float: left;
    text-align: right;
    width: 306px;
    padding: 5px 0px;
    padding-right: 5px;
}

.frm_midLineRow label {
    float: left;
    text-align: right;
    width: 35%;
    padding: 5px 0px;
    padding-right: 5px;
}

fieldset.left_fieldset div.frm_inlineRow label {
    float: left;
    text-align: right;
    width: 35%;
    padding: 5px 0px;
    padding-right: 5px;
}

.left_fieldset {
    float: left;
    width: 40%;
    margin-top: 20px;
}

.left_fieldset.right-border {
    border: none;
    border-right: #AACCFF 1px solid;
    width: 45%;
}

.right_fieldset {
    float: right;
    width: 58%;
    margin-top: 20px;
}

.right_fieldset.no-border {
    border: none;
    width: 54%;
}

.mid_fieldset {
    margin: 0 auto;
    width: 95%;
}

.fieldset-group.no-border {
    border: none;
    margin-top: -4px;
}

.fieldset-group.wide-fieldset {
    width: 700px;
}

.frm_midLineRow {
    clear: both;
    margin: 10px 0px;
}

.frm_midLineRowLeft {
    clear: none;
    float: left;
    margin-bottom: 9px;
}

.frm_midLineRowRight {
    clear: none;
    float: left;
    margin-bottom: 9px;
    margin-left: 10px;
}

.frm_midLineRow select:disabled {
    max-width: 300px;
}

fieldset.left_fieldset div.frm_inlineRow {
    clear: both;
    margin: 10px 0px;
}

.fieldset-group label {
    float: left !important;
    text-align: right !important;
    /*width: 106px !important;*/
    width: 160px !important;
    padding: 5px 0px !important;
    padding-right: 5px !important;
}

.frm_container div.frm_inlineGroup div label {
    float: none;
    width: auto;
    text-align: left;
    padding: 5px;
}

.frm_container div.frm_inlineGroup div {
    display: inline;
}

.frm_inlineRow .imgLoading {
    margin-left: 0.5em;
    vertical-align: middle;
    margin-bottom: 0.25em;
}

.frm_inlineRow .imgLoadingMultiCheckbox {
    margin-left: 0.5em;
    margin-top: 0.25em;
    vertical-align: top;
}

.frm_inlineRow select{
    width: 180px;
}

.frm_inlineRow .text-correo{
    width: 300px;
}

.smt-contacto{
    float: left !important;
    margin: 0px 0px 10px 0px;
    height: 32px;
    min-width: 161px;
    border: none;
    border-radius: 15px;
    padding: 5px 16px; 
    text-decoration:none; 
    text-transform: uppercase;
    display:inline-block;
    font-weight:bold; 
    color: #FFFFFF;
    background-color: #606c88;
}

.smt-add{
    height: 32px;
    border: none;
    border-radius: 15px;
    padding: 5px 16px; 
    display:inline-block;
    font-weight:bold; 
    color: #FFFFFF;
    background-color: #4ba614;
    text-transform: uppercase;
}

.smt-add:hover{
    cursor: pointer;
    background-color: #36780f;
}

.smt-contacto:hover{
    cursor: pointer;
    background-color: #4b546a; 
}

.frm_inlineRow #cke_ck_editor{
    width: 810px;
    margin: 0 auto;

}

.correo-exito{
    width: 300px;
    margin: 0 auto;
    padding:  3px 3px 3px 3px;
    background-color: #D8F6CE;
    border: 1px solid #9AFE2E;
    text-align: center;
}

.correo-error{
    width: 300px;
    margin: 0 auto;
    padding:  3px 3px 3px 3px;
    background-color: #FAEBE7;
    border: 1px solid #F16048;
    text-align: center;
}

.frm_title, .frm_ajaxTitle {
    margin: 20px 20px 0px 0px;
    padding: 5px 20px;
    color: #214478;
    border: 1px solid #DE8787;
    background-color: #FFEFEF;
    font-size: 18px;
}

.frm_description {
    background-color: #F0F8FF;
    border-bottom: 1px solid #AACCFF;
    color: #666666;
    /*margin: 0px 20px;*/
    padding: 5px;
}

.fieldset-group {
    margin: 0 auto;
    width: 640px;
    padding: 10px;
    margin-top: 10px
}

.fieldset-group-especial{
    width: 187px;
    margin-left: 312px;
    padding-left: 10px;
}

.fieldset-group .frm_inlineRow ul li {
    margin-left: 160px !important;
}

fieldset legend{
    padding: 0px 10px 0px 10px;
    font-size: 14px;
    color: #214478;
}

fieldset#fieldset-group_cambio_equipo, fieldset#fieldset-group_cambio_chip {
    width: 590px;    
}

fieldset#fieldset-group_cambio_equipo label, fieldset#fieldset-group_cambio_chip label {
    width: 100px !important;
}

.group_cambio {
    /*clear: both;*/
}

#autocomplete_cbo_chip {
    width: 200px;
}

#autocomplete_cbo_programacion {
    width: 300px;
}

.frm_container div.frm_inlineRow {
    clear: both;
}

.frm_container div.frm_inlineRow ul{
    /*clear: both;*/
}
.frm_container div.frm_inlineRow ul li{
    list-style-type: none;
    margin-left: 316px;
    padding-top: 4px;
}

.frm_container div.frm_inlineRow ul li input {
    margin-right: 3px;
}

.frm_container div.frm_inlineRow ul li * {
    vertical-align: top;
}

.frm_container div.frm_inlineRow input[type=checkbox]{
    margin-top: 5px;
    width: 13px;
}

.frm_errors {
    clear: both;
}
.frm_errors span{
    color:#df280a ;
    border:1px solid #f16048;
    background:#faebe7 url(../../images/message/error_msg_icon.gif) no-repeat 2px;
    margin-left: 306px;
}

.left_fieldset .frm_errors span{
    color:#df280a ;
    border:1px solid #f16048;
    background:#faebe7 url(../../images/message/error_msg_icon.gif) no-repeat 2px;
    margin-left: 172px;
}

.fieldset-group .frm_errors span{
    color:#df280a !important;
    border:1px solid #f16048 !important;
    background:#faebe7 url(../../images/message/error_msg_icon.gif) no-repeat 2px !important;
    margin-left: 106px !important;
}

.frm_errors span strong{
    margin-left: 20px;
    line-height: 20px;
}

/* #### Table Browser ####*/
table.frm_tableBrowser, table.frm_tableHTML{
    font-size: 12px;
    background-color: white;
    margin: auto;
    max-width: 1024px;
    border-spacing: 0;
    border-collapse: collapse; 
}

table.table-first-bold tr:first-child{
    background-color: #A5DF00; 
    font-weight: bold;
}

table.frm_tableBrowser th, table.frm_tableHTML th{
    text-align: center;
    padding: 5px 20px;
}
table.frm_tableBrowser td, table.frm_tableHTML td{
    padding: 5px;
    text-align: center;
}
table.frm_tableBrowser tbody tr:hover, table.frm_tableHTML tbody tr:hover{
    background-color: #E6E6E6 !important;
}
table.frm_tableBrowser .even, table.frm_tableHTML .even {
    background-color: #E6E6E6 !important;
}
table.frm_tableBrowser .even td, table.frm_tableHTML .even td {
    border-bottom: 1px solid #E6E6E6 !important;
    border-right: 1px solid #E6E6E6 !important;
}
table.frm_tableBrowser .odd, table.frm_tableHTML .odd{
    background-color: #FAFAFA !important;
}
table.frm_tableBrowser .odd td, table.frm_tableHTML .odd td{
    border-bottom: 1px solid #E6E6E6 !important;
    border-right: 1px solid #E6E6E6 !important;
}

table.frm_tableBrowser .header, table.frm_tableHTML thead tr th{
    background: #233C54 !important;
    border-right: 1px solid #cccccc !important;
    border-bottom: 1px solid #cccccc !important;
    padding-top: 8px;
    color: white;
    height: auto;
}
table.frm_tableBrowser .headerSortUp {
    background-color: red !important;

}
table.frm_tableBrowser .headerSortDown {
    background: #cccccc url(../../images/asc_16.png) no-repeat center left;
}
table.frm_tableBrowser tr td a img:hover,table.frm_tableHTML tr td img.btnEliminar:hover{
    opacity: 0.5;
    filter: alpha(opcity=50);
    cursor: pointer;
}
/*---*/


.lbl-title{
    font-size: 20px;
    color: #43515a;
    padding-left: 15px;
    /*font-size: 20px;
    padding-left: 15px;
    color: #43515a;*/
}

.lbl-subtitle{
    font-size: 16px;
    color: #2b2b2b;
    padding-left: 15px;
}
/*Data Table Browser*/
#DataTables_Table_0_wrapper{
    margin: 0 auto;
    text-align: center;
}


.dataTables_filter{
    margin-bottom: 2px !important;
}
.frm_dataTableBrowser th{
    background-color: #005D6E !important;
    color: white;
}

.frm_dataTableBrowser tfoot th{
    background-color: #D7E7E9 !important;
    color: white;
}

.frm_dataTableBrowser tfoot th input{
    padding: 5px;
    width: 100%;   
}

.frm_dataTableBrowser .odd {
    background-color: #FAFAFA !important;

}

.frm_dataTableBrowser .odd:hover, .frm_dataTableBrowser .even:hover  {
    background-color: #DCDCDC !important;
}

.frm_dataTableBrowser .odd td:hover, .frm_dataTableBrowser .even td:hover{
}

.frm_dataTableBrowser .odd td, .frm_dataTableBrowser .even td{
    border-bottom: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
}    

.frm_dataTableBrowser .even{
}

div.frm_browserABMBtns {
    display: inline;
}
div.frm_browserABMBtns a {
    margin: 0px 3px;
}
div.frm_browserABMBtns a img:hover {
    opacity: 0.5;
}


/*
 * #### TableHTML ####
*/
table.frm_tableHTML .header {
    background: #B0C4DE;
    border-right: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
    padding-top: 8px;
    height: auto;
}
/*
 * Begin Loading-Modal
*/
div#loading-modal {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 2000;
    background: transparent url(../../images/back-modal.png) repeat top left;
    text-align: center;
}


div#loading-modal div {
    margin: 25%;
}

div#loading-modal div span {
    display: block;
    color: white;
    font-size: 16px;
}

/*
 * End Loading-Modal
*/

@media screen and (min-width:800px ) {
    div#loginFormRow {
        display: flex; 
        align-items: center;
    }
    
    div#loginFormFlex {
        width: 50%;
    }
}

div#loginForm {
    width: 250px;    
    margin:auto;
}

div#loginForm ul {
    list-style: none;
    margin: 20px;
}

div#loginForm ul li {
    margin-bottom: 2px;
}

div#loginForm ul li input{
    padding: 10px;
    margin-bottom: 10px !important;
    border-radius: 8px;
    margin: auto;
}


div#loginForm .title-login{
    text-align: center;
    font-size: 22px;
    border-bottom: 1px solid #214478;
    color: #214478;
    font-weight: bold;
}

div#loginForm ul.error_message {
    margin: 0px;
}

div#loginForm input#btn_iniciar {
    width: 100%;
    border:1px solid #d7dada;
    border-radius: 23px !important;
    font-size: 15px !important;
    display:inline-block;
    font-weight:bold; 
    color: white;
    background-color: #214478; 
    height: 42px;
}

div#loginForm input#btn_iniciar:hover {
    cursor: pointer;
    border:1px solid #bfc4c4;
    background-color: #264f8c;
}

#content-error h3{
    clear:      both;
    display:    inline-block;
    font-size:  1em;
    padding:    0.5em;
    margin:     auto;
    text-align: center;
}
#content-error div.header{
    clear:      both;
    padding:    0.5em;
    text-align: center;
    margin:     1em;
}

#content-error div span{
    display: inline-block;
    margin-right: 1em;
    width: 16px;
    height: 16px;
    background-image: url(../../images/message/error_msg_icon.gif);
}

#content-error div.header h1{
    clear:      both;
    font-size:  1.5em;
    display:    inline;
}

#content-error div.message{
    overflow:   visible;
    clear:      both;
    display:    block;
    font-size:  1.25em;
    padding:    0.5em;
    margin:     1em 2em;
    text-align: center;
}

#content-error div{
    overflow:   auto;
    padding:    1em;
    margin:     0 3em;
}

#content-error div pre{
    font-size: 0.8em;
}

/* Begin Menu Navigation */
#content-menubar .navigation {

    margin:     0 0 0 -10px;
    display:    block;
    list-style: none;
    width:      auto;
    height: 30px;
}

#content-menubar .navigation li {
    line-height:1px; /*Evitar Herencia*/
    float:      left; /*For Gecko*/
    display:    inline;
    white-space: nowrap;
    position:   relative;
    border-radius: 16px;
    margin: 2px 0;
}

#content-menubar .navigation li a {
    display:        block;
    padding:        0.8em 16px;
    text-align:     center;
    font:           0.9em Verdana, Arial, Helvetica, sans-serif;
    color: #403f3f;
    text-decoration:none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 16px;
}

#content-menubar .navigation li a:focus {
    background: #cccccc;
}

#content-menubar .navigation ul {
    list-style:     none;
    display:        none;
    position:       absolute;
    border-right:   1px solid #AAA;
    border-bottom:   1px solid #AAA;
    top:            30px;
    left:           0;
    width:          auto;
    background-color:  white;
    z-index: 2000;
    border-left: 1px solid #AAA;
    border-top: 1px solid #AAA;    
    padding-right: 4px;
}

#content-menubar .navigation ul:after /* From IE 7 lack of compliance */{
    clear:      both;
    display:    block;
    font:       1px/0px serif;
    content:    ".";
    height:     0;
    visibility: hidden;
}

#content-menubar .navigation ul li {
    text-align: justify;
    width:      100%;
    padding:    0;
    display:    inline; /*For IE*/
    display:    block;
    white-space: nowrap;
    margin: 2px;
}

#content-menubar .navigation ul li a {
    text-align: justify;
    padding: 0.5em 16px;
}

#content-menubar ul.navigation li ul li a {
    margin: 0 16px;
}

#content-menubar ul.navigation li ul li a.icon {
    margin-left: 0px;
}

/* Root Menu Hover Persistence */
#content-menubar .navigation li:hover,
#content-menubar .navigation li.iehover{
    background: #efefef;
}

/* Do Not Move - Must Come Before display:block for Gecko */
#content-menubar .navigation li:hover ul ul,
#content-menubar .navigation li:hover ul ul ul,
#content-menubar .navigation li.iehover ul ul,
#content-menubar .navigation li.iehover ul ul ul {
    display: none;
}

#content-menubar .navigation li:hover ul,
#content-menubar .navigation ul li:hover ul,
#content-menubar .navigation ul ul li:hover ul,
#content-menubar .navigation li.iehover ul,
#content-menubar .navigation ul li.iehover ul,
#content-menubar .navigation ul ul li.iehover ul {
    display: block;
}

#content-menubar .navigation ul ul,
#content-menubar .navigation ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 151px;
}

#content-menubar .navigation li a.menu-padre{
    background: transparent url(../../images/down_16.png) no-repeat right center;
    padding-right: 1.5em;
}

#content-menubar .navigation li ul li a.menu-padre{
    background: transparent url(../../images/next_16.png) no-repeat right center;
    padding-right: 1.5em;
}
/* End Menu Navigation */

ul.list-row {
    list-style: none;
}

ul.list-row li {
    display: inline;
}

.report-container .report-section-page.report-section-header {
    margin: 5px 0px 10px 0px;
    padding: 5px 0px 2px 0px;
    border-top: 1px solid #29606A;
    border-bottom: 1px solid #29606A;
    background-color: #005D6E; background-image: -webkit-gradient(linear, left top, left bottom, from(#92cfde), to(#76bdd1));
    background-image: -webkit-linear-gradient(top, #005D6E, #007286);
    background-image: -moz-linear-gradient(top, #005D6E, #007286);
    background-image: -ms-linear-gradient(top, #005D6E, #007286);
    background-image: -o-linear-gradient(top, #005D6E, #007286);
    background-image: linear-gradient(to bottom, #005D6E, #007286);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#92cfde, endColorstr=#76bdd1);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}

.report-container .report-section-page.report-section-header ul.list-row {
    color: white;
    font-weight: bold;
}

.report-container .report-section-detail ul.list-row li,
.report-container .report-section-page.report-section-header ul.list-row li
{
    margin: 2px;
}

.report-container .report-section-page.report-section-header ul.list-row li span {
    text-align: center;
}

.report-container .report-section-report.report-section-header .report-section-title {
    padding: 10px;
    font-weight: bold;
    font-size: clamp(20px, 1.66667vw, 24px);
    color: white;
    text-align: center;
    background-color: #48AFC1; background-image: -webkit-gradient(linear, left top, left bottom, from(#92cfde), to(#76bdd1));
    background-image: -webkit-linear-gradient(top, #48AFC1, #02ABC9);
    background-image: -moz-linear-gradient(top, #48AFC1, #02ABC9);
    background-image: -ms-linear-gradient(top, #48AFC1, #02ABC9);
    background-image: -o-linear-gradient(top, #48AFC1, #02ABC9);
    background-image: linear-gradient(to bottom, #48AFC1, #02ABC9);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#92cfde, endColorstr=#76bdd1);
    border-top: 1px solid #004E5C;
}

.report-container .report-section-report.report-section-header .report-section-title span {
    vertical-align: middle;
}

.report-container .report-section-report.report-section-header .report-section-filters {
    border-top: 1px solid #004E5C;
    border-bottom: 1px solid #004E5C;
    background: transparent url('../../images/patron.jpg') repeat center;
}

.report-container .report-section-report.report-section-header .report-section-filters ul {
    list-style: none;
    text-align: center;
    margin: 10px 0px;
    font-size: 14px;
}

.report-container .report-section-report.report-section-header .report-section-filters ul li span.report-filter-label {
    font-weight: bold;
    color: #333333;
}

.report-container .report-section-report.report-section-header .report-export-bar {
    margin: 5px 0px;
    height: 16px;
}

.report-container .report-section-report.report-section-header .report-export-bar div {
    color: gray;
    float: right;
    padding-right: 15px;
}

.report-container .report-section-report.report-section-header .report-export-bar div * {
    padding-left: 5px;
}

.report-container .report-section-report.report-section-header .report-export-bar div span {
    position: relative;
    top: -5px;
}

.report-container .report-section-report.report-section-header .report-export-bar div a img:hover {
    opacity: 0.5;
}

.report-container .report-section-detail ul.list-row {
    margin: 5px 0px 2px 0px;
    border-bottom: 1px dashed #DCDCDC;
}

.report-container .report-section-detail ul.list-row:hover {
    background-color: #DCDCDC;
}

.report-container .report-section-detail ul.list-row-selected {
    background-color: #CCCCCC;
}

.report-container .report-section-detail-total-0 {
   background: rgba(72, 175, 193, 0.3);
}

.report-container .report-section-detail-total-1 {
   background: rgba(72, 175, 193, 0.7);
}

.report-container .report-section-detail-total-2 {
   background: rgba(72, 175, 193, 0.5);
}

.report-container .report-section-detail-total-3 {
   background: rgba(72, 175, 193, 0.9);
}

.report-container .report-section-detail-total-4 {
   background: rgba(59, 154, 171, 0.8);
}

.tooltip {
    background-color: black;
    opacity: 0.7;
    font-size:12px;
    padding:5px;
    color: white;
}

div#content-perfil-user {
    float: right;
    display: table;
    padding-top: 4px;
}

.content-perfil-user-content{
    float: left;   
    padding-top: 10px;
}
div#content-perfil-user a{
    color: white !important;
    font-weight: normal !important;

}

div.map-bigsize {
    width: 800px;
    height: 400px;
}

div.map-popup-content {
    margin-top: 20px;
    text-align: left;
}

div.map-popup-title {
    float: right;
}

div.popup-content .imgLoading {
    margin: 45px auto !important;
    text-align: center;    
}

div #report-info{
    display: block;
    font-weight: bold;
    font-size: 15px;
    color: royalBlue;
    border-bottom: 1px solid silver;
    padding: 5px;
    text-align: center;
}
div #report-info span{
    color: black;
    font-size: 12px;
}

/* Fix images vertical-align middle IE7*/
span.ie-middle-align {
    display: inline-block;
}

div#report-empty-rows {
    margin: 10px 0px;
    background-color: #DCDCDC;
    padding: 3px 0px;
    text-align: center;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
}

div#report-empty-rows p {
    color: #214478;
}

.frm_ajaxTitle {
    margin: 0;
    font-size: 14px;
}

/*
 * Clase para errores de controles de zend (no modificar)
*/
ul.errors, ul.ajax-form-success{
    list-style: none;
    padding: 0;
    clear:both;
}

ul.errors li {
    display: block;
    border: 1px solid #f16048;
    background:#faebe7 url(../../images/message/error_msg_icon.gif) no-repeat 2px;
    padding: 5px 5px 5px 25px;
    margin-top: 5px;
}

ul.ajax-form-success li {
    display: block;
    border: 1px solid #005500;
    background-color: #00D400;
    padding: 5px;
    margin-top: 5px;
    color: white;
    font-weight: bold;
}

.previousPage, .nextPage{
    font-size: 14px;
}

p.description{
    font-weight: bold;
    font-size: 10px;
    font-style: italic;
    color: #782121;
    text-align: center;
}

p.description-left {
    font-weight: bold;
    font-size: 10px;
    font-style: italic;
    color: #782121;
    text-align: left;
}

#no-register{
    margin: 0 auto;
    display: table;
    margin-top: 20px;
    color: #214478;
}

#no-register p{
    font-size: 15px;
    text-align: center;
}

/*Mapa de reporte-historico-sistema*/
.mapPlayer, .geocercaButton {position: relative;z-index: 1100;}
.play {right: 80px;}
.btnPlayer {width: 20px;position: absolute;top: 5px;}
.geocercaButton .ctrl_tbarButton {position: absolute;top: 5px;}
.geocercaButton .btn_new {right: 110px;}
.pause {right: 55px;}
.stop {right: 30px;}

/*Historico Trompo*/
.trompo-state-descarga {background-color: #A9F5A9;}

.total-superficie, 
.total-superficie:hover {background-color: #23474E !important;border-bottom: 0px !important;color: white !important;padding: 5px 0px 5px 0px;}

/*Deteccion de IE*/
#detectedIE{
    width: 100%;
    height: 15px;
    padding: 5px;
    text-align: center;
    background-color: #F2F2F2;
    text-decoration: underline;
    border-bottom: 1px solid #BDBDBD;
}
#detectedIE p{font-size: 13px; font-weight: bold;}
#detectedIE p a{cursor: pointer;}

/*Modal de Bienvenida Cliente al nuevo sistema*/
#dialog-message{
    background: transparent url('../../images/patern3.png') repeat center;
}

.modal-container {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0,0,0,0.6);
    display: flex;
}

.dialog {
    z-index: 2 !important;
    background: white;
    margin: auto;
    width: 90%;
    max-width: 40rem;
    padding: 50px;
    border-radius: 20px;
}

.dialog .dialog-button-container {
    height: 36px;
    margin-top: -25px;
    margin-right: -25px;
}

.dialog .dialog-button-container .dialog-button {
    height: 34px;
    float: right;
    background-color: rgba(0, 93, 110, 0.75);
    padding: 0;
}

.dialog h1 {
    color: #005D6E;
    font-size: 2em;
    text-transform: uppercase;
    text-align: center;
}

.dialog p {
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
    padding: 0 7%;
}

.dialog p.normal {
    font-weight: normal;
}

.dialog .dialog-element {
    display: flex;
    margin: 10px;
}

.dialog .dialog-element .frm_inlineRow, .dialog .dialog-element button {
    margin: auto;
    cursor: pointer;
}

.title-box{
    border-bottom: 1px solid #D8D8D8;
    padding: 5px;
}

.title-box img{
    padding-right: 5px;
}
.title-box p{
    font-size: 22px;
    color: black;
    font-family: 'Merriweather', serif;
}
.description-box{
    padding: 5px;
    color: black;
}

#ui-id-1{
    font-weight: normal;
}
.description-box p{
    font-size: 14px;
    color: black;
    font-family: 'Merriweather', serif;
}
.box-navegadores{
    text-align: center;
}

.description-box table td{
    padding: 2px;
    font-size: 14px;
    font-family: 'Merriweather', serif;
}

.description-box table td span{
    font-weight: bold;
}
/*-------------------*/

/*Slider Index principal publis*/
.img-publi{
    float: left;
    margin-top: 25px;
    width: 50%;
}
/**/

/*Style TABS Flota*/
.ui-widget-header{
    background: #EFFBF2 !important;  
    border: 1px solid #89B200 !important;
}

.ui-tabs .ui-tabs-panel{
    padding: 1em 0em !important;   
}
.ui-corner-all{
    -webkit-border-radius: 0px !important; 
    border-radius: 0px !important; 
}
.ui-widget-content{
    border: 0 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
    cursor: pointer !important;
    font-weight: normal !important;
}
.ui-widget{
    font-size: 12px !important; 
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.ui-autocomplete-input{
    width: 150px;
}

/* Modal de posicion de vehiculos */
.ui-dialog {
    z-index: 1 !important;
    top: 50px !important; 
    width: auto !important;
    box-shadow: 2px 2px 5px #999 !important;
    position: fixed !important;
}

/*Table datepicker*/
.ui-datepicker table{border-left: 1px solid #BDBDBD !important;border-right: 1px solid #BDBDBD !important;border-bottom: 1px solid #BDBDBD !important;}

/*Estilos del autoCompĺete combo*/
.ui-autocomplete{border: 1px solid black !important;}
.ui-menu .ui-menu-item a{border-bottom: 1px solid #F2F2F2;}
.ui-list:hover{background-color: #E6E6E6 !important;margin: 0px !important;}


/*Letra mayuscula en todos los header de las tablas.*/
.header {text-transform: uppercase !important;}
table.dataTable tbody td {
    /*min-width: 50px;*/
    overflow-x: hidden;
    max-width: 200px;
}

.hover:hover{
    opacity: 0.5;
    filter: alpha(opcity=50); /*IE*/
    cursor: pointer;
}


/*Dialog Form*/

.dialog-form form .container-row{
    margin-top: 5px;
}
.dialog-form form label{
    float: left;
    text-align: right;
    width: 150px;
    padding: 5px 0px;
    padding-right: 5px;
}

.dialog-form form select{
    padding: 5px;
}
/*-----------*/

/* Tabla Pre-Carga de Factura*/
.table-precarga{
    margin: 0 auto;
    margin-top: 5px;
}

.table-precarga {
    font-family: verdana,arial,sans-serif;
    font-size:11px;
    color:#333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
}
.table-precarga th {
    padding: 10px 18px;
    border-bottom: 1px solid #004E5C;
    background-color: #005D6E !important;
    color: white;

}
.table-precarga td {
    text-align: center;
    border-bottom: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    padding: 8px 5px;
}
/*-----------*/


/*MENU USER*/
.site-navigation{float: left;padding-top: 0px;}
nav ul,nav ol, nav li {margin: 0;padding: 0;float: right;list-style: none;}
nav a {display: block;padding: 1em;text-decoration: none;color: #d0d0d0;}
nav ul ul {max-width: 11em;background-color: #566573;position: absolute;z-index: 99;display: none;right: 30px; -webkit-box-shadow: 2px 2px 5px #A4A4A4;}
nav ul ul li {width: 100%;}
nav ul ul li:hover{background-color: #566573 !important;}
nav ul ul li a{text-decoration: none !important;}
nav ul ul li img{float: left;margin-top: 13px;margin-right: 5px;margin-left: 5px;}
nav li ul {display: none;}
.mostrarMenu{display: block;}
/*---------*/

.loading_modal{
    margin-top: 10px;
    padding: 5px;
}

.sorting_1{text-align: center;}
.odd td{text-align: center !important;}
.even td{text-align: center !important;}


body::-webkit-scrollbar {width: 0.5em;}
body::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
body::-webkit-scrollbar-thumb {background-color: darkgrey;outline: 1px solid slategrey;}

.border{
    border: 1px solid red;
}

#error-intentos{
    margin: 0 auto;
    display: table;
    width: 250px;
    margin-top: 50px;
}

#error-intentos p {
    font-size: 15px;
}

.boton-mas-reportes{
    background-color: #48AFC1;
    color: white;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    padding: 10px;
    text-align: center;
}

.boton-mas-reportes:active{
    text-decoration: underline;
}

.container-option-selector{
    margin-left: 25%;
    display: inline-block;
}

/*Tooltip Style*/
/* Add this attribute to the element that needs a tooltip */
[data-tooltip].importe-recargo {
    position: relative;
    z-index: 2;
    cursor: pointer;
}
/* Hide the tooltip content by default */
[data-tooltip].importe-recargo:before,
[data-tooltip].importe-recargo:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    pointer-events: none;
}
/* Position tooltip above the element */
[data-tooltip].importe-recargo:before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip].importe-recargo:after {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}
/* Show tooltip content on hover */
[data-tooltip].importe-recargo:hover:before,
[data-tooltip].importe-recargo:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
}

.ul-sin-contrato{
    list-style: none;
}

.ul-sin-contrato li{
    padding: 2px;
    border-bottom: 1px solid #D1E6F0;
    margin-bottom: 1px;
}

.btn-simple{
    height: 32px;
    width: auto;
    padding: 0px 16px;
    background: #147efa;
    color: white;
    border-radius: 16px;
    border: 0px;
    font-weight: bold;
}

.btn-simple:hover{
    cursor: pointer;
    background-color: #056be1 !important;
}

.btn-simple-confirm{
    height: 32px;
    width: auto;
    padding: 0px 16px;
    background: #008c00;
    color: white;
    border-radius: 16px;
    border: 0px;
    font-weight: bold;
}

.btn-simple-confirm:hover{
    cursor: pointer;
    background-color: #006600;
}

input.append-label {
    margin-left: 300px;
}

label.append-label {
    float: none !important;
    padding-left: 5px !important;
}

h1.append-label {
    margin-left: 300px;
    max-width: 320px;
}

/* jQuery Date Range Picker. */

.custom-shortcut {
    margin: 0 10px;
    font-size: 12px;
}

.daterangepicker-container {
    float: right;
}

@media screen and (max-width:800px ) {
    .month1 {
        width: 80% !important;
        margin: auto;
    }
    
    .time {
        display: flex !important;
    }
}


/**/
.referencia-span {
    display: inline-block;
    margin-right: 5px;
    height: 10px;
    width: 10px;
}

.referencia-velMax,
.referencia-tiempoDetenido {
    background-color: #e41a1c;
}

.referencia-velAvg,
.referencia-tiempoEnMarcha {
    background-color: #377eb8;
}

.referencia-kmRecorridos,
.referencia-distancia {
    background-color: #FF5733;
}

.referencia-cantidad,
.referencia-total {
    background-color: #54b4c4;
}

.referencia-tiempo {
    background-color: #54b484;
}

.referencia-semestre {
    background-color: #BB8FCE;
}

.referencia-over {
    background-color: #ff0026;
}

/* MEOW */
.meow .inner {
    width: 350px !important;
}

.loading-icon {
    display: none;
    width: 20px;
    height: 20px;
}